@font-face {
  font-family:'Satoshi';
  src: url('../fonts/Satoshi/Satoshi-Bold.woff2') format('woff2'),
      url('../fonts/Satoshi/Satoshi-Bold.woff') format('woff'),
      url('../fonts/Satoshi/Satoshi-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/Satoshi/Satoshi-Regular.woff2') format('woff2'),
      url('../fonts/Satoshi/Satoshi-Regular.woff') format('woff'),
      url('../fonts/Satoshi/Satoshi-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/Satoshi/Satoshi-Medium.woff2') format('woff2'),
      url('../fonts/Satoshi/Satoshi-Medium.woff') format('woff'),
      url('../fonts/Satoshi/Satoshi-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
